Bug 1020084 - Include GNOME 3.10.1 in Fedora 20 Beta
Summary: Include GNOME 3.10.1 in Fedora 20 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F20BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2013-10-17 01:29 UTC by Adam Williamson
Modified: 2014-03-17 03:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-25 02:49:30 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-10-17 01:29:23 UTC
This bug is being filed strictly for bureaucracy purposes. F20 is now frozen for Beta, but GNOME 3.10.1 has just landed in Bodhi. It would be good to include this bugfix release with several significant fixes to gnome-software and other components in F20 Beta. QA has already agreed in principle to support this. Filing this bug as a freeze exception candidate to enable us to vote on it and include it in the Beta TC5 request.

Comment 1 Tim Flink 2013-10-17 01:31:26 UTC
+1 FE - it's early enough in freeze that this doesn't worry me much and it would be better to have latest GNOME in the beta release

Comment 2 Andre Robatino 2013-10-17 01:31:39 UTC
+1 FE

Comment 3 Dennis Gilmore 2013-10-17 01:40:48 UTC
+1 FE

Comment 4 Adam Williamson 2013-10-17 01:42:48 UTC
OK, marking as accepted with +4, thanks folks.

Comment 5 Jens Petersen 2013-10-25 02:09:02 UTC
https://admin.fedoraproject.org/updates/FEDORA-2013-19120 is already stable.

Comment 6 Adam Williamson 2013-10-25 02:49:30 UTC
Sooo let's close it.


Note You need to log in before you can comment on or make changes to this bug.